"""remove datatime last move chunk

Revision ID: a7d315d56c71
Revises: 6e0e76a523c9
Create Date: 2021-10-06 11:32:34.324629

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = 'a7d315d56c71'
down_revision = '6e0e76a523c9'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('game', 'last_move_chunk_date_time')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column(
        'game',
        sa.Column(
            'last_move_chunk_date_time',
            postgresql.TIMESTAMP(),
            autoincrement=False,
            nullable=True
        )
    )
    # ### end Alembic commands ###
